/*
Theme Name: Striking MultiFlex Child Theme
Description:    Child theme for the Striking MultiFlex & Ecommerce Responsive WordPress Theme
Author:         <a href="http://themeforest.net/user/Kaptinlin">Kaptinlin</a>
Author URI:     http://themeforest.net/user/Kaptinlin
Template:       striking_r
Version:        0.1.0
*/

body {
  overflow-y: scroll;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
div, p {
  font-weight: 400;
}
#logo_text {
  top: 8px;
}
#logo_text,
#navigation,
h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
  font-weight: 300;
}
input, textarea {
  border: 1px solid #ccc;
  box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3);
}
.contact_info_wrap p {
  overflow: visible;
  text-overflow: clip;
  white-space: normal;
}
